CVE-2006-0393

2006-08-02T21:04:00
ID CVE-2006-0393
Type cve
Reporter NVD
Modified 2017-07-19T21:29:43

Description

OpenSSH in Apple Mac OS X 10.4.7 allows remote attackers to cause a denial of service or determine account existence by attempting to log in using an invalid user, which causes the server to hang.